PERSALYS(1)

NAME
persalys - uncertainty treatment and variabilities management software

SYNOPSIS
persalys

DESCRIPTION

Persalys is a GUI dedicated to the treatment of uncertainty and the management of variabilities. The software is a tool between the computer simulation, probabilistic analyses and the data sciences.

Persalys allows one to:

- create mathematical models: analytical, coupling with an external model (finite elements, ...), FMU

- analyse the variability of your parameters thanks to many methods and visualisation tools

- statistically analyse your measuring data, infer probability distributions or create metamodels.

SEE ALSO

https://www.persalys.fr